Is it safe for me to use my GW card?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Edster, Jan 20, 2014.

  1. Edster
    OP

    Edster GBAtemp Regular

    Member
    2
    Aug 1, 2006
    United States
    Please help me understand if it is safe for me to use my GW card. I'm now too paranoid to use it. Hate to risk a brick although I have not done anything wrong.

    I flashed my card with original ver. 1.0 from Gateway and then when Beta 1 or 2 (can't remember) came out I just copied the LAUNCHER.DAT file on the SD card to play some of the new games. I never bothered with the f/w emu etc.

    Is the bricking code in the LAUNCHER.DAT file or in the actual flash?

    I think I am safe but have no idea. I just pulled the card with I read the news and have not turned the unit on since. I never used any modified files etc. but that doesn't seem to matter on some units.

    Thanks
    Just trying to play safe.
     
  2. Xzi

    Xzi Virtual Bartman

    Member
    13
    Dec 26, 2013
    United States
    Spiraling Out
    The bricking code is in the launcher.dat file. 2.0b1 and earlier are free of it.
     
  3. Claw919

    Claw919 Member

    Newcomer
    1
    Dec 10, 2013
    Canada
    ^^ Xzi has it. 2.0b1 is your version. Nothing higher.
     
  4. Skelletonike

    Skelletonike ♂ ♥ Gallant Pervert ♥ ♀

    Member
    6
    Dec 26, 2008
    Steam City
    The safest thing to actually do would be to stop using it for the time being. z.z
    Better safe than sorry. xP
     
  5. Xzi

    Xzi Virtual Bartman

    Member
    13
    Dec 26, 2013
    United States
    Spiraling Out
    No way man. Pokemon X has me addicted. Not a single report of bricking on 2.0b1 anyway.
     
    Huntereb likes this.
  6. Skelletonike

    Skelletonike ♂ ♥ Gallant Pervert ♥ ♀

    Member
    6
    Dec 26, 2008
    Steam City
    *Currently enjoying all the benefits of not having a flashcart and not having to worry about such things* x'D

    I had completely forgotten that the new games require the fake firmware in order to work on the old firmware.
     
  7. shibi

    shibi Advanced Member

    Newcomer
    1
    Jan 5, 2014
    United States

    Trust Gateway. Just use the official files from their website http://www.gateway-3ds.com/. If you really want to avoid the alleged bricking issue, then stop using any flashcards and start buying retail games ;)
     
  8. Skelletonike

    Skelletonike ♂ ♥ Gallant Pervert ♥ ♀

    Member
    6
    Dec 26, 2008
    Steam City
    I can't believe you're actually telling people to trust Gateway and use their latest firmware. In case you're out of the loop, several users that own a Gateway have had bricks, the best is to use the old firmware rather than the one they're saying. Seriously, their latest post is a cover up.






    Anyway, OP, don't do as shibi just said, rather than that put the older firmware as the other members recommended.
     
    Cyberdrive likes this.
  9. Xzi

    Xzi Virtual Bartman

    Member
    13
    Dec 26, 2013
    United States
    Spiraling Out
    Exactly. Now that it's all set up, I don't have to worry about anything. I don't mind the fact that I helped support the one team actually making advancements in the 3DS scene. I'm just not going to have bricking code present on my 3DS, either.
     
    Skelletonike likes this.
  10. Skelletonike

    Skelletonike ♂ ♥ Gallant Pervert ♥ ♀

    Member
    6
    Dec 26, 2008
    Steam City
    Yeah, I understand. I sure wouldn't put my baby in any harms way either (way too many hours spent on it), unfortunately there are some people who seem to be blinded and can't face the facts that there might actually be a risk in the latest firmware. Like the guy above. .-."
     
  11. Huntereb

    Huntereb GBAtemp Addict

    Member
    7
    Sep 1, 2013
    United States

    Oh they're not the only team anymore. Check the "Homebrew Developments" thread, it's hot as fuck.
     
  12. Xzi

    Xzi Virtual Bartman

    Member
    13
    Dec 26, 2013
    United States
    Spiraling Out
    Ehh don't bother with false hope. Nothing on replicating the functionality of Gateway or other flash carts yet.
     
  13. Huntereb

    Huntereb GBAtemp Addict

    Member
    7
    Sep 1, 2013
    United States

    Oh, well I just meant functionality. As for piracy without cards, that might be a while sadly. :(
     
  14. Mr_Pichu

    Mr_Pichu かわいいね!

    Member
    1
    Dec 10, 2013
    United States
    As I scare easy being a pichu, I am going to stick with 2.0b1. If you like to evolve your pikachu to raichu with thunder stone, then by all means live dangerously use 2.0b2.

    Seriously you should wait until software that is more stable is released. Until then you are taking a chance on bricking.
     
  15. Edster
    OP

    Edster GBAtemp Regular

    Member
    2
    Aug 1, 2006
    United States
    I guess I should hold off as well. I think I did update the Launcher.dat file to beta 2 to play some of the new releases. Time to roll it back or wait for the official release of ver. 2. Hopefully it comes sometime soon and stops this bricking fiasco.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice